Google Authenticator
Uses deprecated functions (3 posts)

  1. Thomas van der Beek
    Posted 2 years ago #

    Tried this plugin on a 3.6.1 (fairly) clean install with WP_DEBUG set TRUE. Once enabled, this plugin throws PHP Notices and WP Deprecated mentions on the login screen. This plugin is not stable and not ready for use in my opinion.

  2. mbrsolution
    Posted 1 year ago #

    Hello Thomas van der Beek, please have a look at this Support Thread and let me know if they are the ones you mentioned above?

    Kind regards

  3. mbrsolution
    Posted 1 year ago #

    Have you tried the latest version?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Authenticator
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.